<div class="regions">
  <div *ngFor="let regionHouses of houses | keyvalue" class="region-box">
    <h2>Houses of {{ regionHouses.key }}</h2>
    <div class="houses-box">
      <div *ngFor="let house of regionHouses.value" routerLink="/houses/{{house.id}}" class="house">
        <div class="title">
          <div class="logo house-{{house.id}}"></div>
          <div>{{ house.name }}</div>
        </div>
      </div>
    </div>
  </div>
</div>
